module esr

go 1.21.5

require (
	github.com/bmatcuk/doublestar/v3 v3.0.0
	github.com/evanw/esbuild v0.24.0
	github.com/fsnotify/fsnotify v1.7.0
	gopkg.in/yaml.v2 v2.4.0
)

require golang.org/x/sys v0.4.0 // indirect
